Subject: FW: [Zendesk Support] Re: URGENT- Target 'App - Due Time - Update' disabled
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 3 Nov 2021 07:43:13 +0000

Hi Ashish,

I had contacted Zendesk regarding the Due Date application issue,
they replied, saying that the app is provided by another party,
If you still need their help, below is their contact info.
email: [email-masked]<mailto:[email-masked]>
website: https://sweethawk.co/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsweethawk.co%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161477196%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=amZT4lRrrQHht8h3jhrAL0Lx6z1EVg9RGxPwkaPv4%2Fo%3D&reserved=0>

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Joe (Support) <[email-masked]>
Sent: Tuesday, November 2, 2021 6:44 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: [Zendesk Support] Re: URGENT- Target 'App - Due Time - Update' disabled

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[Zendesk Logo]

Your request (9712713) has been updated. To add additional comments, reply to this email.
[https://support.zendesk.com/system/photos/1260911163369/Screen_Shot_2021-07-26_at_11.20.25_AM.png]

Joe (Zendesk Support)

Nov 2, 2021, 10:43 PDT
Hello,

My name is Joe.
Is this the app you are having issues with: https://www.zendesk.com/apps/support/86805/due-time/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.zendesk.com%2Fapps%2Fsupport%2F86805%2Fdue-time%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161467255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SLINSolihLILXZWCAkBP25WN%2BOo49XanzZZcIi4Stc0%3D&reserved=0>
If so please note that support for that app is via the App Author SweetHawk:
email: [email-masked]<mailto:[email-masked]>
website: https://sweethawk.co/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsweethawk.co%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161477196%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=amZT4lRrrQHht8h3jhrAL0Lx6z1EVg9RGxPwkaPv4%2Fo%3D&reserved=0>

Please let me know still know the issue you are having and perhaps I can help!

If this is not the app you are using please let me know what is the issue you are having.

Be Zen,

Joe
Customer Advocate

[https://secure.gravatar.com/avatar/faa42f568b85d3aa92fec4a85f93dff3?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g]

Sara Aknooni

Oct 29, 2021, 7:18 PDT

Hello Zendesk,

This application is disabled, and we can't fix it using your instruction.

Could you help us to get it fixed asap?

You page for Submit a Request is down, so I can't submit it through your Help page.

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

[https://support.zendesk.com/attachments/token/RsFzJChtl5uVBrBsdEcVSgvgy/?name=image001.png]

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

[https://support.zendesk.com/attachments/token/UEebqdCjwSPQdxlIdoTIGJ0Yc/?name=image002.png]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161477196%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yLoTDcfNSeaoUvpAPCz1cI%2BrKRxMCCANUkY7J16%2Bt6w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161487228%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=we6djzLQ8%2F1hddc5tlk6YM35KHslBgHrdrLvCPGu8JM%3D&reserved=0> * Follow us here

[https://support.zendesk.com/attachments/token/OCB97zdyNijV8up9ZonytV9tY/?name=image003.png]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161487228%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=scUS5bKRtwI7prcdmWsH%2FG%2BIUIq330%2FDs62D%2BISeC1I%3D&reserved=0> [https://support.zendesk.com/attachments/token/onmyPkAUVIHFEhA87SBuAz0Xl/?name=image004.png] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161497121%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C5urt8e2GuFI6mgIU8iPwRKtkg8%2FpZpdoJzwmNA4nys%3D&reserved=0>  [https://support.zendesk.com/attachments/token/SxsT5CSvvULZQHiLRDrvzpN61/?name=image005.png] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161497121%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P4tNt3Ql1DSG6bvcPytm%2BFCjTMyOePucEyMUTF%2B5%2FtQ%3D&reserved=0>  [https://support.zendesk.com/attachments/token/xfQ0M3kdpY5bXSsyPnmLJCJEx/?name=image006.png] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161497121%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M7mrYKRN5ecAS4B6TA7DTv2P0ChsU3AYynwi6ISRsS8%3D&reserved=0>  [https://support.zendesk.com/attachments/token/sQv58sgNxKcXFDCZZmfPLHFOx/?name=image007.png] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161507064%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5XBQ7511VNtMfp5gx6EhmJcpMsmvXwz9z2osGRYxoK0%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 21, 2021 5:02 PM
Subject: Target 'App - Due Time - Update' disabled

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[EPOS Audio]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161507064%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wC9qghozpAmorzhc8vVoiY1JKzrFJj%2BcyRqYuOBztl4%3D&reserved=0>

The target 'App - Due Time - Update' has been temporarily disabled due to too many failures. You can re-enable the target from Settings > Extensions > Targets to continue sending messages to the target, but please check the possible reason of these failures by testing the target first.

This email is a service from EPOS.

Your friends from Zendesk

[https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7B56e11957-0d19-45d0-b03b-39ee54b5af51%7D_zendesk-zmark.png]

This email is a service from Zendesk Support. To learn more about using Zendesk, see our Product Documentation<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fprotect-us.mimecast.com%2Fs%2F2FkhCR688QirAlp61cPggHi%3Fdomain%3Dsupport.zendesk.com&data=04%7C01%7Csrak%40eposaudio.com%7C1af38b62d3404a5ef05208d99e284a71%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637714718161517023%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sf%2FHSpynLwSik87YfTWcZRIe6Txm%2F%2FnVliYzyg603Ps%3D&reserved=0>.
[D46W5X-5XOP]